clang 8.0.0

Static Public Attributes | List of all members
llvm::isPodLike< clang::Token > Struct Template Reference

`#include "clang/Lex/Token.h"`

Collaboration diagram for llvm::isPodLike< clang::Token >:
[legend]

## Static Public Attributes
static const bool | value = true

## Detailed Description

### template<>
struct llvm::isPodLike< clang::Token >

Definition at line 334 of file Token.h.

## Member Data Documentation

## ◆ value

const bool llvm::isPodLike< clang::Token >::value = true
| static

Definition at line 334 of file Token.h.

The documentation for this struct was generated from the following file:

- include/clang/Lex/Token.h